For AI agents: the complete documentation index is available at /examples/kitchen-sink/llms.txt, the full documentation bundle is available at /examples/kitchen-sink/llms-full.txt, and this page is available as Markdown at /examples/kitchen-sink/apps/api/reference/login.md.

Authenticate

post/auth/login
login
Authenticate

Request Body

application/json
emailstringrequired
passwordstringrequired

Responses

Authentication

bearerAuth
Code Examples
curl -X POST 'https://api.acme.dev/auth/login' \
  -H 'Content-Type: application/json'